Subject: [Tigers] Wood Tiger instrument panel

From: snakebit289 <[email-masked]>
Date: Sat, 16 Nov 2013 06:52:57 -0800 (PST)

Larry, if you haven't checked with them yet, a San Jose area company
Prestigewood, and also Rick McLeod sell Tiger-specific  ones. Rick's may even
come from Prestigewood, and if you need help ordering one that's specific to a
MK 1 as opposed to a MK 1A, they may be able to direct you to the correct one.
My new one came from Rick. It didn't come with the wood wedge that you wrap
the grab handle vinyl around, but if you're careful, that can be gingerly
removed and glued to the new panel.

If need be, I can shoot a photo of it for
you.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]